// swift-tools-version: 5.9
import PackageDescription

#if TUIST
    import ProjectDescription

    let packageSettings = PackageSettings(
        productTypes: [
            "Alamofire": .framework,
            "KakaoOpenSDK": .framework,
            "KakaoPartnerSDK": .framework
        ]
    )
#endif

let version = "2.23.0"
let package = Package(
    name: "KakaoPartnerSDKSample",
    dependencies: [
        .package(url: "https://github.com/Alamofire/Alamofire", "5.9.1"..."6.0.0"),
        .package(url: "https://github.daumkakao.com/kops/private-kakao-ios-sdk", exact: Version(version)!),
        .package(url: "https://github.daumkakao.com/kops/private-kakao-partner-ios-sdk", exact: Version(version)!)
    ]
)
